@media screen  and (max-width: 1600px) {}
@media screen and (min-width:1200px) and (max-width: 1400px) {		
		section#experience-home {     padding: 9rem 0;}
}



@media screen and   (max-width: 1400px) {	
	.main-heading {		font-size: 32px; }	
	.container ,.blog #site-content,.home-discover .container,.main-footer > .container,.reserve-page .container,
	.section-menu .container  { max-width: 95%; }	 
	.header-inner {     max-width: 97%;}	 
	.column {      }
	.column:last-child ,.column.one11.one112{    }	 
	.primary-menu > li:first-child {   }
	.primary-menu > li:last-child {     }	
	.home-menu-sec .container {    max-width: 89%;}
	.rev_sec .owl-item .testimonial {     padding: 15px;}
	.col-left-timing .open h3 { font-size: 50px;}
}

@media screen and (max-width: 1199px) {	 	
	p, p.desc, p, p.desc { font-size:14px;  line-height: 23px; }
    .sub-header h1.main-heading {   }	
	.site-logo img {		max-height: 6rem;	}
	body button, body .button, body input[type="button"], body input[type="submit"], a.cfs-hyperlink {     padding: 11px 14px; }
	.home-menu .col-left {    }
	.catform {  }  
	.footer-sec-four.first, .footer-sec-four, .footer-sec-four.second, .footer-sec-four.third {    }
	section#spclty-home .sub-heading {    font-size: 70px;    line-height: 70px;}
	.home-spclty-sec .main-heading {     font-size: 65px;}
	.col-left-timing {    padding: 35px;}	
}

@media screen and (max-width: 1024px) {		
	.section, section {  padding: 4rem 0px;    position: relative;  }
	.main-heading { margin-bottom: 20px;  } 
	.main-footer .widget ul.con-icons li a {    }
	.main-heading ,.col-left.menu-head .main-heading{   font-size: 40px;    }
	p.sp-layer.sp-static.slide2-title6 {
    top: auto !important;
    bottom: 5% !important;
}
	.ser-box .theme-btn {     margin-top: 10px;}
	
}
@media screen and (min-width:768px) and (max-width: 1024px)  and (orientation:landscape){  	
	.custom-testimonials {    }
	.box-service a span {   font-size: 21px;  }
	.first .menu {    display: flex;    flex-wrap: wrap;  }
	.first .menu li {   width: 48%; }
	.widget {  margin-top: 1rem;  }
	.primary-menu > li {  margin: 0 8px;  }	
 
	.footer-sec-four .widget_email-subscribers-form {
    margin-bottom: 20px;
}
	.sp-layer.sp-static.sp-white.slid2-title4 { inset: 3em 0px 0px !important; }
}

@media screen and (min-width:768px) and (max-width: 1024px)  and (orientation:portrait){
	
	.slider-pro .sp-layer {     transform: scale(0.7) !important;}
	.home-slider .slider-pro, .home-slider .sp-mask,  .home-slider .sp-slides,  .home-slider .sp-slide,
  	.home-slider .sp-image-container{    height: 480px !important;    max-height: 600px !important;    }
  	.home-slider .sp-image{    width: 100% !important;    height: 100% !important;    object-fit: cover !important;
    margin-top: 0 !important;    margin-left: 0 !important;  }	
	.contact-details {    margin-top: 0;      padding-left: 52px;        margin-top: 4px;  }
	.contact-item {    width: 100%;}
	.contact-info {     row-gap: 15px;    margin-top: 20px;}
	.icon-circle {    display: flex;    align-items: center;    justify-content: flex-start;    column-gap: 10px;  }
	.icon-circle i {     font-size: 14px;    width: 40px;    margin-bottom: 0;    height: 40px;}
	div.icon-circle p {        margin-bottom: 0; }
	.first .menu {    display: flex;    flex-wrap: wrap;  }
	.first .menu li {   width: 48%; }
	.widget {  margin-top: 1rem;  }	
	    .home-spclty-sec .main-heading {
        font-size: 40px;
    }    section#spclty-home .sub-heading {
        font-size: 35px;
        line-height: 40px;
    }
	.head_sec p {
		font-size: 18px;}
	.menu-list p { font-size:13px;}
	.ser-box .theme-btn a {         padding: 8px;}.ser-box .theme-btn a span {
    font-size: 13px;
}
}

@media screen and (max-width: 991px) { 
		.main-heading ,.col-left.menu-head .main-heading{   font-size: 35px;    }
	.toggle-menu2 {    display: none !important; }
	button.toggle.toggle-1 {    display: block !important;   }
	p, p.desc, p, p.desc {   font-size: 14px;   }	
	button.close-nav-toggle .toggle-text,.tabs-container-mdesktop {  display:none;  }	 
	body:not(.enable-search-modal) .header-titles-wrapper {  padding: 0;  }	
	.header-inner .toggle {  padding: 0;   width: auto;  top: auto;          bottom: auto;         left: auto; right:0;}	
	.nav-toggle div {   width: 37px;    height: 34px;    background: #fff;    text-align: center;    display: flex;
    justify-content: center;    align-items: center;    flex-direction: column;    row-gap: 5px;    padding: 0 5px;
    transition: 0.2s;   }
	
	.nav-toggle div span {  width: 75%;    height: 2px;    background-color: #282828;    display: block;    border-radius: 0;
    transition: all 0.3s ease;    -webkit-transition: all 0.3s ease;    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;    -o-transition: all 0.3s ease;    position: relative;  } 
	
    .menu-modal-inner {  background: #f5f5f5;  max-width: 100%;  position: relative;  transform: translate(100%, 100%);
        transition: 0.4s ease-out;   position: fixed;  height: 100%;  left: 0;  right: 0;   width: 100%;  }	
	.menu-modal.active .menu-modal-inner {      transform: translateX(0);  }	

	.modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a {  font-size: 16px;   font-weight: 400;   color: #0b0b0b;		
	padding: 16px;    padding-left: 0;     letter-spacing: normal;           font-family: "Montserrat", serif; }	
	
	.header-footer-group, body:not(.overlay-header) #site-header .toggle, .menu-modal .toggle { }

	.modal-menu a:focus, .modal-menu a:hover, .modal-menu li.current-menu-item > .ancestor-wrapper > a,
	.modal-menu li.current_page_ancestor > .ancestor-wrapper > a {  text-decoration: none;    font-weight: 500;   }	
	
	.menu-wrapper .menu-item {    position: relative;    border: 0; }
	.modal-menu {  left:0; width: 100%; } 
	.modal-menu ul.sub-menu li a {    font-size: 14px;    padding: 5px;    font-weight: 400; }	
	
	.modal-menu a:focus, .modal-menu .ancestor-wrapper a:hover, .modal-menu li.current-menu-item > .ancestor-wrapper > a,
	.modal-menu li.current_page_ancestor > .ancestor-wrapper > a {color: #d62828;   font-size: 16px; }	
	.menu-modal.active {    background: rgb(0 0 0 / 71%);  }
	.menu-modal.active ul.modal-menu,.menu-modal.active .menu-bottom  img  {   opacity: 1;   transform: translateX(0); } 
	.modal-menu ul.sub-menu {    background: #f1f1f1;    padding: 10px; }	 

	.header-inner {       width: 100%;    display: flex;    justify-content: space-between;    align-items: center; position: relative;  } 	 
	.sub-header.featured-banner { height: 230px; }	  
	.custom-testimonials ,.column,.menu-head{  }
	.online-sec, .review-sec { width:50%;}
	span.our-link {  display: block;  text-align: center; }	 
	.fooeter-copyright p {     text-align: center;  }	 
	.sub-heading {
        line-height: 35px;
        font-size: 45px;
    }
	.owl-nav button {    }	
	a.cfs-hyperlink ,.main-content .cfs-hyperlink span ,.ser-box .theme-btn a span,.menu-list p{  font-size: 14px;  }
	body button, body .button, body input[type="button"], body input[type="submit"], a.cfs-hyperlink{ }
.ser-box .theme-btn a {     padding-left: 10px;    padding-right: 10px;}
.sinr-box img {    max-width: 70px; }
	.footer-sec-four.first,.footer-sec-four,.footer-sec-four.second,.footer-sec-four.third ,.menu-list .content{ width:100%; }
	#menu-footer-links{     display: flex;
    justify-content: space-between;        flex-wrap: wrap;
    align-items: flex-start;}
	div.info-content h2 {
		font-size: 24px;}
	section.cont-map iframe {    height: 300px;}
p.py-text,.col-left-timing ul.open_time li {     font-size: 15px;}
div#menu-home { background:#fff;}
	    .home-menu-sec .container {        max-width: 95%;    }
.h-mid button.tab-button { padding: 0 10px;font-size: 14px;}
.menu-box .content h4  {         max-width: 82%;    font-size: 14px;    min-height: 40px;line-height:normal}
.menu-list .price{         line-height: normal;width: auto;        position: absolute;
        right: 0;        top: 0;}
	.col-left-timing {        padding: 20px;    }
	.footer-sec-four.first img {    max-width: 180px !important;}
	.about-top .container,.about-bot  .container {    flex-direction: column;    row-gap: 20px;}
.about-bot  .container {   flex-direction: column-reverse;}
.about-top .col-left,.about-top .col-right  ,.about-bot .col-left,.about-bot .col-right  {    width: 100%;}
.about-top img,.about-bot img {
    height: 390px;
    width: 100%;
    object-fit: cover;
}
	section.about-bot {    padding-top: 0;}
	.slider-pro .sp-layer {     transform: scale(0.7) !important;}
	.home-slider .slider-pro, .home-slider .sp-mask,  .home-slider .sp-slides,  .home-slider .sp-slide,
  	.home-slider .sp-image-container{    height: 520px !important;    max-height: 600px !important;    }
  	.home-slider .sp-image{    width: 100% !important;    height: 100% !important;    object-fit: cover !important;
    margin-top: 0 !important;    margin-left: 0 !important;  }	
	
.slider-pro h2.sp-layer.slide-title1 ,.sp-layer.sp-static.slide1-btn{ left: 3% !important;transform: scale(0.7) !important;}
	.sp-layer.sp-static.slide1-btn {
  transform: scale(0.85) !important;
}
	
.home-expr-sec .sub-heading {    font-size: 30px; }
	span.real1 {    font-size: 35px;	}
.footer-sec-four .widget_email-subscribers-form { margin-bottom: 20px;}
	section.home-payment .bx img {    max-width: 70px;}
.menu-list { position: relative;}
	
}

@media screen  and (max-width: 991px)  and (orientation:landscape){	
 
	.main-heading {  font-size: 30px;  } 
	.main-footer .widget ul li a, .main-footer p, .main-footer .widget ul li,.box-content .s-text ,.head_sec p{  font-size: 14px;   }

	    section#spclty-home .sub-heading {        font-size: 50px;        line-height: 50px;    }  
	.home-spclty-sec .main-heading {        font-size: 45px;    }
	section#spclty-home {     padding: 5rem 0;}
	ul#menu-information {     padding: 0 14px;}
	.info-sidebar { top: 25%;} 
	
	.sp-layer.sp-static.slid2-title1 {
 
}
	.sp-layer.sp-static.slide2-title2 { }
 
	.sp-layer.sp-static.slide2-ideal   {  column-gap: 0;  transform: scale(0.5) !important;  }
	 .sp-layer.sp-static.sp-white.slid2-title4 {
    
  }  p.sp-layer.sp-static.slide2-title6 {
  
  }
}

@media screen and (max-width:767px){
	.cont-top .main-heading {     font-size: 15px;}
	.home-expr-sec .sub-heading {    color: #fff;    font-size: 21px;}
	.about-page .container,.home-discover .container,.contact-page .flex ,section#timing-home .container,.information-page .container{     flex-wrap: wrap;   }
	
	.about-page .col-left,.about-page .col-right,.home-discover .col-left ,
	.contact-page  .col-left,.contact-page  .col-right,.col-left-timing,.col-right-timing,.h-mid ,.col-btm .column,.inform-left,.inform-right{   width:100%;  }
	 div#menu-home {    background: #fff;}
	   .custom-testimonials, .column, .menu-head {        width: 100%;	}
	span.cattect { margin-top: 20px;    min-height: auto;}
	.h-mid button.tab-button { display:none;}
	select.home-menu-sel {
    display: block !important;
    width: 100%;border:0;
		 -webkit-appearance: none;    appearance: none;    background: #dfdfdf;    padding: 12px;    background-image: url(imgs/arrow2.png);background-repeat: no-repeat;  
    background-position: 98% center;border: 0;  border-top: solid 1px #888;        background-color: #fff;
        border: 0;
}
	
	.menu-box {
    width: 100%;
    padding: 0 15px;
    border: 0;
}.menu-boxex.disp-flex {    flex-wrap: wrap;}
	.menu-boxex .menu-box:nth-child(2) {
    border-left: 1px dotted;
    border-right: 1px dotted;
    border: 0;    
}
	.menu-boxex .menu-box  {padding: 0; border-top:dotted 1px #0b0b0b; border-bottom:dotted 1px #0b0b0b; }
	.menu-box .content h4 {    margin-bottom: 6px;     min-height: fit-content;}
	.menu-boxex .menu-box:last-child{border-bottom:0;}
	section.home-payment .bx img {height: 70px;object-fit: contain;  max-width: 70px;}
.ser-box .theme-btn {     margin-top: 10px;}
	    .footer-sec-four.first img {
        max-width: 130px !important;
    }
	.inform-right{ margin-left:0;}
}


@media screen and (max-width:767px) and (orientation:landscape){	 
	.main-heading  {   font-size: 27px;  }
    .sub-header.featured-banner,.single-post .sub-header.featured-banner {  height: 180px;min-height:auto;  }
	.right-btn a {
    font-size: 13px;
    padding: 12px 10px;
}.right-sec {	column-gap: 0; }
	.home-about-sec .col-left {    width: 31%;}
.home-about-sec .col-right {    width: 58%;}
	.col-right-timing { height: 300px;}
	    section#spclty-home .sub-heading {
        font-size: 30px;
        line-height: 40px;
    }    .home-spclty-sec .main-heading {
        font-size: 35px;
    }
}



@media screen and (max-width:767px) and (orientation:portrait){
	header#site-header.sticky { top: -50px;}
	.sp-mask.sp-grab,.sp-slide {    height: 500px !important;}
.sp-image-container {    height: 500px !important;}
img.sp-image {    height: 100% !important;}
	.slider-pro .sp-layer {     transform: scale(0.5) !important;}
	.sp-layer.sp-static.slid2-title1 {        inset: 7% 0px 0px !important ;
    transform: scale(0.5) !important;}
	.sp-layer.sp-static.slid2-img1 { transform: scale(0.9) !important;bottom: 40px;}
	  .slider-pro h2.sp-layer.slide-title1 {
    left: 1% !important;
    top: auto !important;
    bottom: 14% !important;
    transform: scale(0.5) !important;
  }
	p.sp-layer.sp-static.slide1-btn { left: 1% !important;
    top: auto !important;
 bottom: 6% !important;}
	.sp-layer.sp-static.slide2-title2 {        height: max-content !important; inset: -10% 0px 0px !important;}
	.sp-layer.sp-static.slide2-title6 { transform: scale(0.55) !important;         bottom: 13% !important;}
	img.sp-layer.sp-static.slider3-img1 {
    inset: -40% 0px 0px 0 !important;    transform: scale(0.7) !important
	}.sp-layer.sp-static.slider3-title2 { inset:33% 0px 0px 0% !important !important;}
	.sp-layer.sp-static.slide2-ideal {
  inset: 8em 0px 0px !important;
}
	.sp-layer.sp-static.sp-white.slid2-title4 {
  inset: 12em 0px 0px !important;
}
	  p.sp-layer.sp-static.slide2-title6 {
    top: auto !important;
    bottom: 7% !important;
  }
	.back-to-top {     bottom: 74px;    right: 14px;}
	.main-footer .container {  padding: 0px 10px; }	  
	
	.information-page .container,#menu-footer-links,.col-btm.disp-flex {   flex-direction: column;  }
	.inform-left, .inform-right {  width: 100%;  }
	.inform-left {    position: static;    }
	.inform-right {  margin: 0;   padding-top: 40px;  }

	.home-slider img {    }
	.main-heading {  font-size: 28px;  }
	.right-sec a {        padding: 10px 6px;        font-size: 12px;  }	
	.menu-modal .right-sec {    display: block;  }    
	.single-post  .sub-header h1.main-heading,.single-post .sub-header h1.main-heading span {   font-size: 25px; }    
	.container,   div.ultimate-layout-frontend, .blog #site-content {  max-width: 95%;   } 
 	.sub-header .main-heading { font-size:16px;  }    
  
	.header-inner .toggle {  top: 0;   bottom: 0;   }	
 
	.modal-menu ul.sub-menu li a ,.main-footer .widget ul li a, .main-footer p, .main-footer .widget ul li {   }
	.main-heading {   line-height: normal;  }
	
	.home-about  .container,.home-choose  .container,.two-bx{  flex-direction: column;  flex-wrap: wrap; }
	
	.contact-info ,.about-page2 .container,	.menu-boxex {     flex-wrap: wrap;   }
	
	.services,.home-choose .container, .about-page2 .container,.cntrl{ row-gap:15px;  }
	
	.col-left, .col-right ,.footer-sec-four.first, .footer-sec-four, .footer-sec-four.second,.footer-sec-four.third,
	.form-half,.col-abt,.column,.cntrl,.cater1,.cater1.cater13 .column.one11,.menu-list,.contact-item,section.home-payment .bx,.menu-box
	 { width:100%; max-width:100%; }
  
	.services.flex {     column-gap: 10px;}
     .box-service {        width: 46%;     }
	.box-service a span { font-size:20px;}
	.tab-button {     padding: 6px 4px;    font-size: 13px;}
	.menu-head { column-gap: 5px;    padding: 7px;}
	.home-menu { gap: 5px;}
	.box-service h6 { font-size: 13px;    padding: 12px 10px;max-width: 85%;}
 
	.custom-testimonials {      } 
  
	.home-menu .col-left {   padding: 30px 20px;  }
	.home-menu div.col-right { padding-right:1em;  padding-left:1em   }
	.footer-sec-four #custom_html-5 {    margin-top: 0; }
	.section-menu2 .container {   row-gap: 20px;   }
	 .home-payment .container {     flex-direction: column;    gap: 0;  }
.bx2.bx { border:0; border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
	.home-about-sec .container {    flex-direction: column;}
	.about-top .sub-heading, .about-bot .sub-heading {
    text-align: left;
    line-height: normal;
    font-size: 40px;
}    section#spclty-home .sub-heading {        font-size: 30px;        line-height: 40px;    }
	.home-spclty-sec .main-heading {        font-size: 35px;    }
.head_sec p ,div.info-content td{     font-size: 14px;}
section.home-payment .bx {     row-gap: 10px;    padding: 30px 0;}
	section.home-payment .bx img {    max-width: 70px;}
	section#experience-home {  
    padding: 3rem 0 4em;
    background-position: bottom;
}
	span.real1 ,.home-expr-sec .sub-heading{		font-size: 32px;}
div.info-content th {     font-size: 13px;    font-weight: 600;    padding: 6px;}
	div.info-content h2 {        font-size: 21px;    }
	.col-right-timing  iframe {
    height: 320px;
}
}


 